.m-0{margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;}
.p-0{padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;}
.mt-0{margin-top:0;}
.mt-10{margin-top:10px;}
.mt-15{margin-top:15px;}
.mt-20{margin-top:20px;}
.mt-30{margin-top:30px;}
.mt-40{margin-top:40px;}
.mt-50{margin-top:50px;}
.mt-60{margin-top:60px;}
.mt-70{margin-top:70px;}
.mt-80{margin-top:80px;}
.mt-90{margin-top:90px;}
.mt-100{margin-top:100px;}
.mt-110{margin-top:110px;}
.mt-120{margin-top:120px;}
.mt-130{margin-top:130px;}
.mt-140{margin-top:140px;}
.mt-150{margin-top:150px;}
.mr-0{margin-right:0px;}
.mr-10{margin-right:10px;}
.mr-15{margin-right:15px;}
.mr-20{margin-right:20px;}
.mr-30{margin-right:30px;}
.mr-40{margin-right:40px;}
.mr-50{margin-right:50px;}
.mr-60{margin-right:60px;}
.mr-70{margin-right:70px;}
.mr-80{margin-right:80px;}
.mr-90{margin-right:90px;}
.mr-100{margin-right:100px;}
.mr-110{margin-right:110px;}
.mr-120{margin-right:120px;}
.mr-130{margin-right:130px;}
.mr-140{margin-right:140px;}
.mr-150{margin-right:150px;}
.mb-0{margin-bottom:0;}
.mb-10{margin-bottom:10px;}
.mb-15{margin-bottom:15px;}
.mb-20{margin-bottom:20px;}
.mb-30{margin-bottom:30px;}
.mb-40{margin-bottom:40px;}
.mb-50{margin-bottom:50px;}
.mb-60{margin-bottom:60px;}
.mb-70{margin-bottom:70px;}
.mb-80{margin-bottom:80px;}
.mb-90{margin-bottom:90px;}
.mb-100{margin-bottom:100px;}
.mb-110{margin-bottom:110px;}
.mb-120{margin-bottom:120px;}
.mb-130{margin-bottom:130px;}
.mb-140{margin-bottom:140px;}
.mb-150{margin-bottom:150px;}
.ml-0{margin-left:0;}
.ml-10{margin-left:10px;}
.ml-15{margin-left:15px;}
.ml-20{margin-left:20px;}
.ml-30{margin-left:30px;}
.ml-40{margin-left:40px;}
.ml-50{margin-left:50px;}
.ml-60{margin-left:60px;}
.ml-70{margin-left:70px;}
.ml-80{margin-left:80px;}
.ml-90{margin-left:90px;}
.ml-100{margin-left:100px;}
.ml-110{margin-left:110px;}
.ml-120{margin-left:120px;}
.ml-130{margin-left:130px;}
.ml-140{margin-left:140px;}
.ml-150{margin-left:150px;}
.pt-0{padding-top:0;}
.pt-10{padding-top:10px;}
.pt-15{padding-top:15px;}
.pt-20{padding-top:20px;}
.pt-30{padding-top:30px;}
.pt-40{padding-top:40px;}
.pt-50{padding-top:50px;}
.pt-60{padding-top:60px;}
.pt-70{padding-top:70px;}
.pt-80{padding-top:80px;}
.pt-90{padding-top:90px;}
.pt-100{padding-top:100px;}
.pt-110{padding-top:110px;}
.pt-120{padding-top:120px;}
.pt-130{padding-top:130px;}
.pt-140{padding-top:140px;}
.pt-150{padding-top:150px;}
.pr-0{padding-right:0;}
.pr-10{padding-right:10px;}
.pr-15{padding-right:15px;}
.pr-20{padding-right:20px;}
.pr-30{padding-right:30px;}
.pr-40{padding-right:40px;}
.pr-50{padding-right:50px;}
.pr-60{padding-right:60px;}
.pr-70{padding-right:70px;}
.pr-80{padding-right:80px;}
.pr-90{padding-right:90px;}
.pr-100{padding-right:100px;}
.pr-110{padding-right:110px;}
.pr-120{padding-right:120px;}
.pr-130{padding-right:130px;}
.pr-140{padding-right:140px;}
.pb-0{padding-bottom:0;}
.pb-10{padding-bottom:10px;}
.pb-15{padding-bottom:15px;}
.pb-20{padding-bottom:20px;}
.pb-30{padding-bottom:30px;}
.pb-40{padding-bottom:40px;}
.pb-50{padding-bottom:50px;}
.pb-60{padding-bottom:60px;}
.pb-70{padding-bottom:70px;}
.pb-80{padding-bottom:80px;}
.pb-90{padding-bottom:90px;}
.pb-100{padding-bottom:100px;}
.pb-110{padding-bottom:110px;}
.pb-120{padding-bottom:120px;}
.pb-130{padding-bottom:130px;}
.pb-140{padding-bottom:140px;}
.pb-150{padding-bottom:150px;}
.pl-0{padding-left:0;}
.pl-10{padding-left:10px;}
.pl-15{padding-left:15px;}
.pl-20{padding-left:20px;}
.pl-30{padding-left:30px;}
.pl-40{padding-left:40px;}
.pl-50{padding-left:50px;}
.pl-60{padding-left:60px;}
.pl-70{padding-left:70px;}
.pl-80{padding-left:80px;}
.pl-90{padding-left:90px;}
.pl-100{padding-left:100px;}
.pl-110{padding-left:110px;}
.pl-120{padding-left:120px;}
.pl-130{padding-left:130px;}
.pl-140{padding-left:140px;}
.pl-150{padding-left:150px;}
.ptb-0{padding:0;}
.ptb-10{padding:10px 0;}
.ptb-20{padding:20px 0;}
.ptb-30{padding:30px 0;}
.ptb-40{padding:40px 0;}
.ptb-50{padding:50px 0;}
.ptb-60{padding:60px 0;}
.ptb-70{padding:70px 0;}
.ptb-80{padding:80px 0;}
.ptb-90{padding:90px 0;}
.ptb-100{padding:100px 0;}
.ptb-110{padding:110px 0;}
.ptb-120{padding:120px 0;}
.ptb-130{padding:130px 0;}
.ptb-140{padding:140px 0;}
.ptb-150{padding:150px 0;}
.mtb-0{margin:0;}
.mtb-10{margin:10px 0;}
.mtb-15{margin:15px 0;}
.mtb-20{margin:20px 0;}
.mtb-30{margin:30px 0;}
.mtb-40{margin:40px 0;}
.mtb-50{margin:50px 0;}
.mtb-60{margin:60px 0;}
.mtb-70{margin:70px 0;}
.mtb-80{margin:80px 0;}
.mtb-90{margin:90px 0;}
.mtb-100{margin:100px 0;}
.mtb-110{margin:110px 0;}
.mtb-120{margin:120px 0;}
.mtb-130{margin:130px 0;}
.mtb-140{margin:140px 0;}
.mtb-150{margin:150px 0;}
@media (max-width: 767px) {
    .no-pt-xs {padding-top: 0!important;;}
    .no-mt-xs {margin-top: 0!important;;}
    .m-0{margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;}
    .p-0{padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;}
    .mt-0{margin-top:0;}
    .mt-10{margin-top:5px;}
    .mt-15{margin-top:7.5px;}
    .mt-20{margin-top:10px;}
    .mt-30{margin-top:15px;}
    .mt-40{margin-top:20px;}
    .mt-50{margin-top:25px;}
    .mt-60{margin-top:30px;}
    .mt-70{margin-top:35px;}
    .mt-80{margin-top:40px;}
    .mt-90{margin-top:45px;}
    .mt-100{margin-top:50px;}
    .mt-110{margin-top:55px;}
    .mt-120{margin-top:60px;}
    .mt-130{margin-top:65px;}
    .mt-140{margin-top:70px;}
    .mt-150{margin-top:75px;}
    .mr-0{margin-right:0px;}
    .mr-10{margin-right:5px;}
    .mr-15{margin-right:7.5px;}
    .mr-20{margin-right:10px;}
    .mr-30{margin-right:15px;}
    .mr-40{margin-right:20px;}
    .mr-50{margin-right:25px;}
    .mr-60{margin-right:30px;}
    .mr-70{margin-right:35px;}
    .mr-80{margin-right:40px;}
    .mr-90{margin-right:45px;}
    .mr-100{margin-right:50px;}
    .mr-110{margin-right:55px;}
    .mr-120{margin-right:60px;}
    .mr-130{margin-right:65px;}
    .mr-140{margin-right:70px;}
    .mr-150{margin-right:75px;}
    .mb-0{margin-bottom:0;}
    .mb-10{margin-bottom:5px;}
    .mb-15{margin-bottom:7.5px;}
    .mb-20{margin-bottom:10px;}
    .mb-30{margin-bottom:15px;}
    .mb-40{margin-bottom:20px;}
    .mb-50{margin-bottom:25px;}
    .mb-60{margin-bottom:30px;}
    .mb-70{margin-bottom:35px;}
    .mb-80{margin-bottom:40px;}
    .mb-90{margin-bottom:45px;}
    .mb-100{margin-bottom:50px;}
    .mb-110{margin-bottom:55px;}
    .mb-120{margin-bottom:60px;}
    .mb-130{margin-bottom:65px;}
    .mb-140{margin-bottom:70px;}
    .mb-150{margin-bottom:75px;}
    .ml-0{margin-left:0;}
    .ml-10{margin-left:5px;}
    .ml-15{margin-left:7.5px;}
    .ml-20{margin-left:10px;}
    .ml-30{margin-left:15px;}
    .ml-40{margin-left:20px;}
    .ml-50{margin-left:25px;}
    .ml-60{margin-left:30px;}
    .ml-70{margin-left:35px;}
    .ml-80{margin-left:40px;}
    .ml-90{margin-left:45px;}
    .ml-100{margin-left:50px;}
    .ml-110{margin-left:55px;}
    .ml-120{margin-left:60px;}
    .ml-130{margin-left:65px;}
    .ml-140{margin-left:70px;}
    .ml-150{margin-left:75px;}
    .pt-0{padding-top:0;}
    .pt-10{padding-top:5px;}
    .pt-15{padding-top:7.5px;}
    .pt-20{padding-top:10px;}
    .pt-30{padding-top:15px;}
    .pt-40{padding-top:20px;}
    .pt-50{padding-top:25px;}
    .pt-60{padding-top:30px;}
    .pt-70{padding-top:35px;}
    .pt-80{padding-top:40px;}
    .pt-90{padding-top:45px;}
    .pt-100{padding-top:50px;}
    .pt-110{padding-top:55px;}
    .pt-120{padding-top:60px;}
    .pt-130{padding-top:65px;}
    .pt-140{padding-top:70px;}
    .pt-150{padding-top:75px;}
    .pr-0{padding-right:0!important;}
    .pr-10{padding-right:5px;}
    .pr-15{padding-right:7.5px;}
    .pr-20{padding-right:10px;}
    .pr-30{padding-right:15px;}
    .pr-40{padding-right:20px;}
    .pr-50{padding-right:25px;}
    .pr-60{padding-right:30px;}
    .pr-70{padding-right:35px;}
    .pr-80{padding-right:40px;}
    .pr-90{padding-right:45px;}
    .pr-100{padding-right:50px;}
    .pr-110{padding-right:55px;}
    .pr-120{padding-right:60px;}
    .pr-130{padding-right:65px;}
    .pr-140{padding-right:70px;}
    .pb-0{padding-bottom:0!important;}
    .pb-10{padding-bottom:5px;}
    .pb-15{padding-bottom:7.5px;}
    .pb-20{padding-bottom:10px;}
    .pb-30{padding-bottom:15px;}
    .pb-40{padding-bottom:20px;}
    .pb-50{padding-bottom:25px;}
    .pb-60{padding-bottom:30px;}
    .pb-70{padding-bottom:35px;}
    .pb-80{padding-bottom:40px;}
    .pb-90{padding-bottom:45px;}
    .pb-100{padding-bottom:50px;}
    .pb-110{padding-bottom:55px;}
    .pb-120{padding-bottom:60px;}
    .pb-130{padding-bottom:65px;}
    .pb-140{padding-bottom:70px;}
    .pb-150{padding-bottom:75px;}
    .pl-0{padding-left:0!important;}
    .pl-10{padding-left:5px;}
    .pl-15{padding-left:7.5px;}
    .pl-20{padding-left:10px;}
    .pl-30{padding-left:15px;}
    .pl-40{padding-left:20px;}
    .pl-50{padding-left:25px;}
    .pl-60{padding-left:30px;}
    .pl-70{padding-left:35px;}
    .pl-80{padding-left:40px;}
    .pl-90{padding-left:45px;}
    .pl-100{padding-left:50px;}
    .pl-110{padding-left:55px;}
    .pl-120{padding-left:60px;}
    .pl-130{padding-left:65px;}
    .pl-140{padding-left:70px;}
    .pl-150{padding-left:75px;}
    .ptb-0{padding:0 !important;}
    .ptb-10{padding:5px 0;}
    .ptb-20{padding:10px 0;}
    .ptb-30{padding:15px 0;}
    .ptb-40{padding:20px 0;}
    .ptb-50{padding:25px 0;}
    .ptb-60{padding:30px 0;}
    .ptb-70{padding:35px 0;}
    .ptb-80{padding:40px 0;}
    .ptb-90{padding:45px 0;}
    .ptb-100{padding:50px 0;}
    .ptb-110{padding:55px 0;}
    .ptb-120{padding:60px 0;}
    .ptb-130{padding:65px 0;}
    .ptb-140{padding:70px 0;}
    .ptb-150{padding:75px 0;}
    .mtb-0{margin:0 !important;}
    .mtb-10{margin:5px 0;}
    .mtb-15{margin:7.5px 0;}
    .mtb-20{margin:10px 0;}
    .mtb-30{margin:15px 0;}
    .mtb-40{margin:20px 0;}
    .mtb-50{margin:25px 0;}
    .mtb-60{margin:30px 0;}
    .mtb-70{margin:35px 0;}
    .mtb-80{margin:40px 0;}
    .mtb-90{margin:45px 0;}
    .mtb-100{margin:50px 0;}
    .mtb-110{margin:55px 0;}
    .mtb-120{margin:60px 0;}
    .mtb-130{margin:65px 0;}
    .mtb-140{margin:70px 0;}
    .mtb-150{margin:75px 0;}
}
.pricing .container .row [class*="col-"]{}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10{float:left;}
.col-1{width:10%;}
.col-2{width:20%;}
.col-3{width:30%;}
.col-4{width:40%;}
.col-5{width:50%;}
.col-6{width:60%;}
.col-7{width:70%;}
.col-8{width:80%;}
.col-9{width:90%;}
.col-10{width:100%;}
.white-bg{background:#ffffff;}
.gray-bg{background:#f6f6f6;}
.transparent-bg{background:transparent;}


/*  ------------------------------ */

svg.logo-compie {
    filter: drop-shadow(0px 0px 16px rgba(0, 0, 0, 0.12));
    max-width: 150px;
    max-height: 150px;
    width: 100%;
    overflow: visible !important;
    display: block;
}
svg.logo-compie-desktop.logo-compie {
    width: 94px;
}
svg.logo-compie-mobile.logo-compie {
    width: 80px;
}
.logo-compie  path {
    stroke: #a09f9e;
    stroke-width: 1px;
    stroke-dasharray: 1000px;
    stroke-dashoffset: 1000px;
    fill: transparent;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.logo-compie  .logo-text-in {
    stroke: url(#grand);
    stroke-width: 0px;
    animation: draw 2s forwards;
}

.logo-compie  .logo-text-out {
    fill: url(#grand);
    opacity: 0;
    stroke-width: 0px;
    animation: fillGradient 1s ease 500ms forwards;
}

.logo-compie  .logo-brackets {
    animation: draw 2s forwards, fillBlack 1s ease 500ms forwards;
}

@keyframes fillBlack {
    to {
        fill: #a09f9e;
    }
}

@keyframes fillGradient {
    to {
        opacity: 1;
    }
}

@keyframes draw {
    from {
        stroke-width: 1px;
    }
    to {
        stroke-width: 1px;
        stroke-dashoffset: 0px;
        stroke-dasharray: 1000px;
    }
}